{
  "id": 5626340,
  "name": "Robert Meers and Viola E. Meers, individually and as executors of the estate of Robert Meers, deceased, defendants in error, v. Will County National Bank et al., defendants in error; Henry W. Meers et al., plaintiffs in error, v. Will County National Bank et al., defendants in error",
  "name_abbreviation": "Meers v. Will County National Bank",
  "decision_date": "1934-02-19",
  "docket_number": "Gen. No. 8,649",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 488,
    "ocr_confidence": 0.495,
    "sha256": "1f8b3f78cb5d39ac2cca70d271d9761c5457dd77dd701bd7755f9afb4e057c76",
    "simhash": "1:53e9d2abb2aad48f",
    "word_count": 80
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert Meers and Viola E. Meers, individually and as executors of the estate of Robert Meers, deceased, defendants in error, v. Will County National Bank et al., defendants in error. Henry W. Meers et al., plaintiffs in error, v. Will County National Bank et al., defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dove\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dove"
      }
    ],
    "attorneys": [
      "Donovan, Bray & Gray, for certain plaintiff in error. Irving Shutts, for certain defendant in error."
    ],
    "corrections": "",
    "head_matter": "Robert Meers and Viola E. Meers, individually and as executors of the estate of Robert Meers, deceased, defendants in error, v. Will County National Bank et al., defendants in error. Henry W. Meers et al., plaintiffs in error, v. Will County National Bank et al., defendants in error.\nGen. No. 8,649.\nOpinion filed February 19, 1934.\nDonovan, Bray & Gray, for certain plaintiff in error. Irving Shutts, for certain defendant in error."
  },
  "file_name": "0638-02",
  "first_page_order": 698,
  "last_page_order": 698
}
